//\u82F1\u8BED\u8A00\u7FFB\u8BD1\u8BED\u8A00\u6587\u4EF6

10001=IM expired!
10002=Execution failed.
10003=You are not authorized.
10004=Unknown error.
10005=Token has expired.
10006=Invalid livestream type.
10007=Invalid room number.
10008=Guild ID cannot be less than or equal to 0.
10011=Upload failed.
10016=channelName is empty!
10017=Please provide your WeChat ID.
10018=You must save your information before opening a blind box.
10019=Insufficient balance, please recharge.
100191=The video does not exist or has been taken down.
10020=Insufficient inventory, please try again later.
10021=You must upload your real photo.
10022=Please put one of your blind boxes on sale before coming back.
10023=Please provide a Agency name.
10024=Please upload a Agency icon.
10025=Agency ID cannot be less than or equal to 0.
10026=Not yet available.
10027=Please provide a Agency description.
10028=Please provide a Agency announcement.
10029=Please provide a reason for dissolution.
10030=Please provide a reason for applying to join the Agency.
10031=User ID for review cannot be less than or equal to 0.
10032=Incorrect review status.
10033=User ID for kicking cannot be less than or equal to 0.
10034=Please select a report type.
10035=User ID cannot be less than or equal to 0.
10036=User ID being viewed cannot be less than or equal to 0.
10037=Invalid role setting.
10038=Please fill in the content for the pinned message.
10040=You have already created a Agency, you cannot create another one.
10041=You need to have certain qualifications to create a Agency.
10042=Only anchors can create a Agency.
10043=You have already joined one Agency, you cannot create another one.
10044=The Agency does not exist.
10045=The Agency has not been approved or has been disbanded.
10046=No permission.
10047=The Agency does not exist or has been disbanded.
10048=The Agency does not exist, incorrect information.
10049=The square does not allow disbandment.
10050=The administrator is handling it, no need to apply again.
10051=The Agency has been disbanded, no need to apply again.
10052=The Agency application has not been approved, and you want to apply for disbandment?
10053=The Agency application has not been approved, you cannot join temporarily.
10054=The Agency has been disbanded, please look for other families.
10055=Female users are currently not allowed to join a Agency!
10056=The Agency is full, please look for other families.
10057=You already have an Agency.
10058=Your account balance of {0} is insufficient, please recharge in time.
10059=You have already applied, please refresh.
10060=Your application has been approved, please refresh.
10061=The Agency does not exist or the Agency application has not been approved.
10062=You are not in this Agency.
10063=The maximum number of members in your Agency has been reached, please contact the administrator if needed.
10064=The user has already joined another Agency, please refresh the page.
10065=The user's remaining coins are not enough to send red envelopes to enter the group.
10066=The user has not applied to join your Agency, please refresh and check.
10067=The user has already joined an Agency.
10068=You have rejected the user's request to join your Agency.
10069=You cannot kick yourself out of the Agency.
10072=As the leader, you cannot leave the Agency.
10073=You are not in this Agency, the Agency may have been disbanded.
10074=The Agency does not exist or has been disbanded.
10075=You can only report an Agency three times a day.
10076=The Agency has been disbanded or the application has not been approved.
10077=You are not in this Agency.
10078=You cannot mute yourself.
10079=You cannot mute the leader.
10080=You cannot perform this operation because the other person's title is higher or the same as yours.
10081=The user has been muted, remaining time: {0}.
10082=You and the other person are not in the same Agency or one of you has left the Agency.
10083=This operation is not allowed in the square.
10084=The position has reached its limit.
10085=You have been muted.
10086=Sender user does not exist.
10087=Receiver user does not exist.
10089=Female users have not completed real-person authentication, please try again after authentication.
10090=Anchors cannot chat with anchors (\u2299o\u2299)Oh!
10091=Anchors cannot chat with users (\u2299o\u2299)Oh!
10092=Males cannot chat with males (\u2299o\u2299)Oh!
10093=Females cannot chat with females (\u2299o\u2299)Oh!
10094=You have been blocked!!
10095=Only nobles can send messages.
10096=Please activate SVIP.
10100=Guests cannot use this feature.
10101=Params parameter cannot be empty.
10102=Cloud storage is either overdue or disabled.
10103=Invalid scene parameter.
10104=Dynamic ID cannot be less than or equal to 0.
10105=Invalid dynamic query type.
10106=objId cannot be less than or equal to 0.
10107=Comment content cannot be empty.
10108=Comment ID cannot be less than or equal to 0.
10110=Reported dynamic ID cannot be less than 0.
10111=Report type name cannot be empty.
10112=Invalid operation type.
10115=Males cannot post dynamics.
10116=Females cannot post dynamics.
10117=User does not exist!
10121=Please upload video resources!
10122=Please upload image resources!
10123=Unknown dynamic type.
10126=Comment content has been blocked.
10128=No permission to delete.
10129=Does not exist or has been deleted.
10130=No copyright.
10131=Please authenticate first.
10133=Content cannot contain blocked words!
10134=You have enabled youth mode.
10135=Please set {0} to view private dynamics.
10136=You have enabled youth mode and cannot use this feature!
10137=Video not found.
10138=Dynamic not found, may have been deleted.
10139=The dynamic has been pinned, please refresh and try again.
10140=The dynamic has been unpinned, please refresh and try again.
10141=You can only pin up to {0} dynamics.
10143=Failed to retrieve earnings information! Withdrawal rules are not configured!
10144=Please select an exchange rule!
10145=Insufficient commission.
10146=Name cannot be empty.
10147=Account cannot be empty.
10148=Branch name cannot be empty.
10149=Bank name cannot be empty.
10150=The account does not exist!
10151=No permission to delete the account.
10152=Deletion failed!
10153=Please enter the withdrawal amount.
10154=Phone number cannot be empty.
10155=Invalid phone number format.
10156=Please enter the correct verification code.
10157=The user does not exist.
10158=No such user.
10159=User does not exist.
10161=Please select an ID.
10162=Withdrawal type not specified.
10163=Withdrawal user not specified.
10164=User information not found.
10165=Insufficient remaining {0}.
10166=Guild does not exist!
10167=Account does not exist.
10168=No permission to perform the operation.
10169=Please authenticate first.
10170=Your withdrawal is pending review. Please try again later.
10171=Insufficient {0} for withdrawal. Please refresh and try again.
10172=Insufficient commission for withdrawal. Please refresh and try again.
10173=Please select a withdrawal account.
10174=Insufficient account balance.
10175=Merchant information is abnormal.
10176=Withdrawal amount cannot be less than {0}.
10177=Withdrawal amount cannot exceed {0}.
10178=Maximum number of withdrawals reached for today.
10179=Maximum number of withdrawals reached for this month.
10182=Order does not exist.
10183=Package has been canceled and cannot be purchased.
10184=Cannot purchase a package lower than the current level.
10186=Payment parameters not found.
10188=Payment channel not found.
10189=Failed to retrieve payment parameters.
10190=Apple verification failed, empty response data.
10191=Current transaction is not in the transaction list.
10193=Do not submit the application repeatedly!
10194=You are currently applying to join another guild.
10195=You are already a member of this guild!
10196=You are already a member of another guild.
10197=Please fill in your talent!
10198=Please fill in your daily live-streaming time!
10199=Please fill in your daily closing time!
10200=Please fill in your expected earnings!
10201=Certificate file information should not exceed 5 files!
10202=Only anchors can join guilds.
10203=Application record not found.
10204=No permission to perform the operation!
10205=Please provide a reason for rejection!
10206=Review failed.
10207=You do not belong to this guild!
10208=Your guild account still has a balance, please withdraw first!
10209=You currently have a pending withdrawal, cannot apply to leave the guild.
10210=Please provide a reason for leaving!
10211=Failed to apply for leaving the guild!
10212=Exit application record not found.
10214=Failed to create dating user.
10215=Failed to update user information.
10216=User information not found.
10217=Insufficient points balance.
10218=Failed to make the call.
10219=Function not available yet.
10220=Maximum sign-in limit reached for today. Come back tomorrow.
10221=Next sign-in available in {0}.
10222=Please enter a valid date.
10223=Failed to retrieve.
10224=Cannot draw a lucky treasure box at the current time.
10228=Cannot beg for rewards from yourself.
10229=Begging gift ID cannot be less than or equal to 0.
10230=Room number cannot be less than or equal to 0.
10231=Insufficient balance, please recharge.
10232=Operation failed!
10233=VIP number does not exist!
10234=VIP number has been sold!
10235=Purchase failed!
10236=Dress-up failed!
10237=Submission failed!
10238=Gift not found.
10239=This gift cannot be begged for.
10240=Invalid type.
10241=Task does not exist.
10242=Failed to retrieve privilege information.
10243=Privilege not found.
10244=Cannot become your own guardian.
10245=Please enter a title.
10246=Title should be within 8 characters.
10247=There has been a change in status. Please refresh the page before proceeding.
10248=Room password must be a 6-digit number.
10251=You do not have permission to close this live-streaming room.
10252=You need to stream for at least {0} minutes.
10253=Live-streaming has been closed.
10254=This room is locked. Check out other rooms.
10255=You have been kicked out of the room. Remaining time: {0} seconds.
10256=Incorrect password.
10260=Live-streaming room does not exist. Please contact the administrator.
10261=Setting failed.
10267=Announcement content cannot contain blocked words.
10268=Modification failed.
10269=There are no viewers in the current live-streaming room.
10271=Invalid room type.
10273=Room title cannot be empty.
10274=Invalid room lock status.
10275=Cannot leave the room during a PK.
10276=Function under development.
10277=Room number is empty.
10278=Template ID is empty.
10282=This live-streaming room does not exist or has ended.
10283=No permission to perform the operation.
10284=Administrator limit reached.
10285=Already added.
10286=Failed to add.
10287=This user is not your administrator.
10288=They are currently hosting and cannot be removed as an administrator.
10289=Removal failed.
10290=This person is a noble and cannot be kicked out of the room.
10291=The operator is not in the room.
10292=No permission to perform the operation.
10293=Cannot kick someone from a timed room.
10294=Cannot kick a host from the microphone.
10295=This person is a noble and cannot be muted.
10296=You have already purchased a VIP seat for this room.
10297=Cannot modify room mode in the current state.
10298=Cannot change to the same room mode.
10299=Room type has already been modified once and cannot be modified again.
10303=Title contains illegal characters.
10304=Live-streaming room has been closed.
10305=Incorrect gift quantity.
10306=Upload failed, user does not exist.
10307=Incorrect user ID.
10308=Room red envelope: No room number specified.
10309=Designated red envelope: No user ID specified.
10310=Red envelope quantity should be between 1 and 100.
10312=Not available yet, please stay tuned.
10313=Red envelope ID cannot be less than 0.
10314=Operation failed, state does not exist.
10315=Operation failed, ID does not exist.
10316=Operation failed!
10317=User has not set contact information.
10318=User is not in the room.
10319=Sender's contact information not found.
10320=Failed to add, this music
10321=You have been blocked by the other party!
10322=Live-streaming has ended.
10324=Red envelope is missing.
10325=Red envelope has expired.
10326=Red envelope does not exist.
10329=The message you sent contains blocked words.
10332=Operation failed.
10333=Related activity not found.
10334=Failed to modify authentication information.
10335=Username contains blocked words.
10336=Signature contains blocked words.
10337=Real name cannot be empty!
10338=Mobile number cannot be empty!
10339=WeChat account cannot be empty!
10340=ID card number cannot be empty!
10341=Invalid phone number format.
10342=Mobile number is already in use!
10343=ID card front photo cannot be empty!
10344=ID card back photo cannot be empty!
10345=Hand-held photo cannot be empty!
10346=Please complete user information first.
10347=Uploaded video cannot be empty!
10348=Please complete the previous step first.
10349=Not authenticated.
10350=Awaiting review.
10351=The joining amount cannot be less than or equal to 0.
10352=Fan club name cannot be empty.
10353=Cannot be less than the minimum joining price.
10354=Anchor ID cannot be less than or equal to 0.
10355=The anchor does not need to join the fan club.
10358=This account is abnormal and cannot make purchases.
10361=User does not exist, may have been deactivated.
10362=Cannot follow yourself!
10363=The user ID being followed cannot be less than or equal to 0.
10364=Incorrect password!
10365=Verification code does not exist or has expired.
10366=Incorrect type parameter.
10367=You already have a voice and cannot publish again.
10368=Value cannot be empty.
10369=Value cannot be empty.
10370=Please enter a new password.
10371=Please enter the new password again.
10372=The passwords entered do not match.
10373=Incorrect version parameter.
10375=Registration ID is empty, no update.
10376=You cannot set a nickname for yourself.
10377=The nickname can have a maximum of 15 characters.
10378=Incorrect data type.
10379=Avatar ID cannot be empty.
10380=Data content cannot be empty.
10381=Data ID cannot be less than or equal to 0.
10382=Only Miss Certification is supported.
10383=You are already an anchor. It may be due to network issues that caused data inconsistency. You can try changing the network or closing the app and reopening it.
10384=Only females can be certified.
10385=Failed to apply for certification:
10391=You are already a member of the fan club.
10392=Package does not exist.
10393=The selected package cannot be lower than the user's current package.
10394=Invalid noble parameter.
10396=Username is empty or contains blocked words.
10397=Signature is under review, please wait patiently.
10398=User information not found.
10399=Guest account cannot be deactivated!
10400=Please enter an invitation code.
10401=Incorrect invitation code.
10402=Do not bind the invitation code repeatedly.
10403=Inviter does not exist.
10404=Cannot bind yourself.
10405=Failed to bind - circular binding.
10406=Failed to bind:
10407=Failed to bind.
10408=Sign-in function is not available yet.
10409=You have already signed in today.
10410=Data type and data content do not match.
10411=You can upload a maximum of 8 images.
10412=Image not found.
10413=The image cannot be deleted, only replaced.
10414=The image is under review and cannot be deleted.
10415=The image does not belong to you, cannot be deleted.
10424=Image URL not uploaded.
10426=Request failed.
10427=Please provide a user ID.
10428=No valid characters detected.
10429=Pornography detection configuration not found.
104301=Content violation, provide a warning
104302=Content violation, close the live stream
104303=Content contains violations, not approved
104304=Your behavior is suspected of violating the rules. Please regulate your behavior. The video will automatically resume after {0} seconds.
10431=Insufficient translation count. You can become a noble member to enjoy unlimited translation.
10432=Live stream date cannot be empty.
10433=Live stream start time cannot be empty.
10435=Poster sticker cannot be empty.
10436=Title cannot be empty.
10437=Start time must be later than the current time.
10438=Announcement ID cannot be less than or equal to 0.
10439=Merchant logo cannot be empty.
10440=Merchant name cannot be empty.
10441=Incorrect phone number format!
10442=Anchor ID cannot be less than or equal to 0.
10443=Recipient's name cannot be empty.
10444=Recipient's phone number cannot be empty.
10445=Province cannot be empty.
10446=City cannot be empty.
10447=District cannot be empty.
10448=Detailed address cannot be empty.
10449=Shipping address ID cannot be less than or equal to 0.
10450=Shopping cart ID cannot be less than or equal to 0.
10451=Deletion failed.
10452=Shipping address cannot be empty.
10453=Product exception.
10454=Channel ID cannot be less than or equal to 0.
10455=Product name cannot be less than or equal to 0.
10456=Category ID cannot be less than or equal to 0.
10457=Product brief image cannot be less than or equal to 0.
10458=Product ID cannot be less than or equal to 0.
10459=Product status cannot be less than or equal to 0.
10460=Serial number cannot be less than or equal to 0.
10461=Operation type can only be 1 or 2.
10462=Please add the product to the live stream list before setting.
10463=Please provide a reason for refusal.
10464=Merchant does not exist.
10465=Merchant status cannot be empty.
10466=The number of live stream announcements for the day cannot exceed {0}.
10467=You already have a small store. Please do not submit the application repeatedly!
10468=Merchant information not found.
10469=Merchant information not found.
10470=Failed to obtain live stream information.
10471=Merchant does not exist. Please contact the administrator.
10472=Merchant information under freeze cannot be modified.
10473=Your small store information is under review. After approval, you can modify it again.
10474=Insufficient stock.
10475=Shopping cart does not exist.
10476=Product does not exist.
10478=Merchant information error. Please contact the administrator.
10479=Creation failed.
10480=The product you are trying to operate does not exist. Please contact the administrator.
10481=The product you are trying to delete does not exist. Please contact the administrator.
10482=Order information error. Please contact the administrator.
10483=This order cannot be refunded.
10484=This order is already in the process of refund. You cannot cancel the refund request. Please contact the seller.
10485=Incorrect order status. Unable to proceed with the operation.
10489=Insufficient balance.
10491=You have enabled youth mode and cannot send gifts.
10492=Video commenting is currently not available on the platform.
10493=Incorrect category ID provided.
10494=Short video ID cannot be less than 0.
10495=Reported short video ID cannot be less than 0.
10497=TV show ID cannot be less than 0.
10498=TV show episode ID cannot be less than 0.
10499=Viewing duration cannot be less than 0.
10500=Please provide a comment.
10504=Video source not found.
10505=Video not found.
10506=You have already purchased this video. Try refreshing the page.
10507=This video does not require a purchase! Refresh the page.
10508=You need to log in to watch this video.
10509=You are a noble member and do not need to purchase! Refresh the page.
10510=Only noble members can watch this video.
10511=The video may have been taken down.
10512=User is disabled!
10513=Correct password.
10514=User exception!
10517=Identifier cannot be empty.
10518=Key verification failed!
10519=Please enter a phone number.
10520=Verification code cannot be empty.
10521=Nickname cannot be empty.
10524=Reported user ID cannot be less than 0.
10525=Notification sound switch setting error:
10526=Not the current user!
10527=Password cannot be empty.
10528=Passwords do not match.
10529=Please log in again.
10530=Disabled user ID cannot be empty.
10531=Please select at least one disable time.
10532=Please enter a positive integer.
10533=Disable reason cannot be empty.
10534=Cannot disable guest users.
10535=The anchor still has withdrawal balance. Please close the [Cancellation Switch].
10536=Invalid operation.
10537=User ID cannot be empty or less than 0.
10538=Incorrect superior type.
10539=Bound superior ID cannot be empty or less than 0.
10540=Configuration not found. Please exit the page and re-enter.
10542=Phone number cannot be empty!
10543=Please enter a password!
10544=This phone number has already been registered!
10545=The current account has been canceled. {0} days remaining until re-registration.
10546=Method call error.
10547=One-click login token is empty!
10548=One-click login is not supported on this device.
10549=OpenID cannot be empty.
10550=Login method is not available.
10551=This feature is not yet available.
10553=Invalid login type.
105551=Login prohibited.
105552=Live broadcasting/calling prohibited.
105553=Dynamic posting prohibited.
105554=Comment/reply prohibited.
105555=Speaking in live room prohibited.
10556=Phone number already exists.
10557=Phone number does not exist.
10558=This interface has been disabled!
10559=Daily sending limit exceeded!
10560=Daily sending limit for phone number exceeded!
10561=Please try again later.
10562=Sending failed.
10563=Phone number is not registered.
10565=Phone number is already registered.
10568=User does not exist or has been canceled.
10569=The user has multiple superiors simultaneously, data is incorrect.
10570=The user you entered does not exist, please verify and enter again.
10571=The user has no superior, cannot unbind.
10572=The user does not have {0}, cannot unbind.
10573=The user already has a superior, please unbind first.
10574=The superior user you entered does not exist, please verify and enter again.
10575=The {0} you entered does not exist, please verify and enter again.
10576=This ID is not {0}!
10577=Background image does not exist, please contact the administrator.
10578=No permission!
10579=Room number cannot be empty.
10580=User ID for applying for host position cannot be empty.
10581=Status has changed, please refresh and try again.
10582=Operation successful.
10583=Currently live, cannot start again.
10585=You are not in the room.
10586=You do not have permission to modify.
10587=User is not in the room.
10588=Currently on the host position, please step down first.
10589=Room and anchor ID do not match.
10590=You have already applied, please try again in 1 minute!
10591=No permission.
10592=User is currently on the host position, cannot be brought up to the stage.
10593=Rejected the invitation to go on stage.
10594=Stage is full.
105951=Stage does not exist.
105952=Stage has been blocked.
105953=Stage is occupied.
105954=Cannot go on the anchor's stage.
10596=Already on stage or stage is occupied.
105961=Successfully went on stage.
10597=Not in the room.
10598=You are not in the list of applying for the stage!
10599=Already stepped down, stop clicking!
10601=The user being kicked is not in the room.
10602=The user is on the host position, cannot make them step down.
10603=Only anchors and administrators can kick people!
10604=User is not on the stage.
106051=Inconsistent stage information with the frontend.
106052=Corresponding co-host is not on this stage.
10606=Cannot mute yourself!
10607=You are not in the room!
10608=You do not have permission.
10609=The other person is not in the room!
10610=The user is on the host position, cannot mute them.
10611=No user on the stage.
10612=Cannot operate when not in the room.
10613=No operational permission.
10615=Stage is occupied, cannot operate.
10616=Duplicate operation.
10617=Cannot invite yourself.
10618=The user is already on the stage.
10619=User is currently on the host position, cannot go on a regular stage.
10620=This function only supports inviting anchors.
10621=The other person is offline.
10622=The other person has enabled do
10623=The other person is busy.
106241=The user has enabled Do Not Disturb mode, please try again later.
106242=The online status value set by the other person is inconsistent.
10625=Already invited, please try again in 1 minute!
10626=No available stage at the moment.
10627=The user you invited has been kicked out of the room. Remaining time: {0} seconds.
10628=Invited user is not in the room.
10629=You have already invited this user, try again later.
10630=Cannot bring yourself on stage.
10631=Already on stage.
10632=The invited user does not exist.
10633=Cannot invite users outside the live room.
10634=No available user stages.
10635=Failed to bring audience member on stage in the room!
10636=You are currently on the host position and cannot go on a regular stage.
10638=Stage is full!
10639=Never entered the room.
10640=Emoticon does not exist!
10641=Inconsistent room owner ID!
10642=No permission to initiate PK.
106431=Matching in progress.
106432=Already in a PK!
10644=Insufficient number of participants for intense team battle.
10645=You are not an administrator or room owner, cannot go on the host position.
10646=You are already a host.
10647=You are currently on a regular stage, please step down and then go on the host position.
10648=Cannot go on the host position during PK.
10649=You are not in the room.
10650=You are not the host, no permission.
10651=You are not an administrator or room owner, cannot operate the down host position.
10652=You are not on the host position.
10653=Cannot leave the host position during PK.
10654=Report type ID cannot be less than or equal to 0.


10655=You're here~~
10666=Posted the 1st dynamic.
10667=Said hello to TA for the first time.
10668=Reached 100\u2103 intimacy level with TA in chat.
10669=First time guarding TA.
10770=Posted the 1st short video.
10771=Started the 1st video livestream.
10772=Started the 1st voice livestream.
10773=First time having a voice call with TA.
10774=First time having a video call with TA.
10775=First time becoming a certified host.
10776=First time posting a private dynamic.
10777=First time being guarded.
10778=First withdrawal.
10779=Embarking on a new world of livestreaming~
10880=Wow~ Livestreaming can actually make money, needle-precise~
10881=Redundant dynamic.
10882==> Welcome.
10883=Joined the livestream room.
10884=Agency report processed, Agency report ID:
10885=Dynamic report processed, dynamic report ID:
10886=Successful withdrawal operation ID:
10887=Dynamic review result:
10889=Host
10890=
10891=Livestream started.
10892=Livestream closed.
10893=Entered the livestream room.
10894=TA came to see [@].
10895=Fan club member enters.
10896=Left the livestream room.
10897=Initiated a co-streaming request.
10898=Browsing [@]'s profile.
10899=Failed task:
10900=Task completed!
10901=Task in progress:
10902=Exceeded 20 queries here!
10903=Query here more than 20 times!
10904=Insufficient funds!
10905=Sunday
10906=Monday
10907=Tuesday
10908=Wednesday
10909=Thursday
10910=Friday
10911=Saturday
10912=You are currently in a call with a host, connecting will deduct your
10913=Oh~
10914=He has enabled paid video calls.
10915=He has enabled paid voice calls.
10916=Only nobles can enter this room.
10917=Please enter the room password.
10918=This is a time-based charging room.
10919=This is a paid room.
10920=I rewarded your video [@].
10921=This room is time-based, you need to pay ${code} per minute.
10922=This is a password-protected room, please enter the password.
10923=This is a ticketed room, please pay ${code}.
10924=Choose your chat style and find a soulmate.
10925=Host
10926=TA has hidden their location.
10927=Created a fan club group chat successfully.
10928=Hello everyone.
10929=Call duration: %s minutes, consumed: %s.
10930=TA is online.
10931=The person you follow, @%s, is online. Go play with them.
10932=Live now!
10933=The person you follow, @%s, is livestreaming. Come and watch.
10934=Incoming call reminder
10935=%s sent you 1 call, click to answer.
10936=Call reminder
10937=%s has canceled the call.
10938=Call has timed out.
10939=New dynamic!
10940=The person you follow, @%s, has posted a new work: %s.
10941=New comment received
10942=Received 1 comment from @%s.
10943=New work!
10944=Sent 1 image, click to view.
10945=Sent 1 voice message, click to listen.
10946=Sent you 1 gift, click to view.
10947=New appointment order.
10948=New appointment order received, click to view.
10949=Offline.
10950=Busy.
10951=Online.
10952=In a call.
10953=Watching a livestream.
10954=Matching.
10955=Live-streaming.
10956=Leaving.
10957=No livestream in progress.
10959=Invite others for a call.
10960=Being invited.
10962=Host of the livestream.
10963=Livestream viewer.
10964=Page error:
10965=Token expired.
10966=Financial-related message.
10967=Invalid verification code.
10968=Invalid username.
10969=Your account has been disabled. Please contact the platform administrator.
10970=Login failed!
10971=Milliseconds.
10972=Days.
10973=Hours.
10974=Minutes.
10975=Seconds.
10976=Just now.
10977=Days ago.
10978=Hours ago.
10979=Minutes ago.
10980=Seconds ago.
10981=Year.
10982=Month.
10983=Day.
10984=Not a valid ID card number, please check.
10985=Invalid ID card number, please check.
10986=Unknown.
10987=Male.
10988=Female.
10989=Image path is empty.
10990=Months ago.
10991=Years ago.
10992=Time error.
10993=Yesterday.
10994=Zodiac sign:
10995=Chinese zodiac:
10996=Monkey.
10997=Rooster.
10998=Dog.
10999=Pig.
11000=Rat.
11001=Ox.
11002=Tiger.
11003=Rabbit.
11004=Dragon.
11005=Snake.
11006=Horse.
11007=Sheep.
11008=Aquarius.
11009=Pisces.
11010=Aries.
11011=Taurus.
11012=Gemini.
11013=Cancer.
11014=Leo.
11015=Virgo.
11016=Libra.
11017=Scorpio.
11018=Sagittarius.
11019=Capricorn.
11020=Response status:
11021=Success.
11022=Query successful.
11023=Not applied for host certification.
11024=Modification successful.
11025=Data filling in progress.
11026=Host certification under review.
11027=Unbound due to superior's cancellation.
11028=User account canceled, user ID: {}
11029=Request successful!
11030=APP invitation code binding, invitation code:
11031=Agent deduction-APP invitation code binding, invitation code:
11032=Check-in reward.
11033=Check-in.
11034=No audit enabled, passed directly.
11035=Deletion successful.
11036=System.
11037=Modified by the backend, passed directly.
11038=Request exception.
11039=Test task started.
11040=Initiated interaction request.
11041=Initiated PK request.
11042=Co-streaming closed.
11043=PK victory.
11044=User initiated co-streaming request.
11045=Set as administrator.
11046=Administrator role removed.
11047=Muted.
11048=Unmounted.
11049=Kicked out of the room.
11050=I illuminated it.
11051=Exiting room due to insufficient balance in timed room.
11052=Gifted.
11053=Purchased guardian.
11054=Followed the host.
11055=Host is back.
11056=Host left.
11057=Matching you with a PK host.
11058=Initiated host application.
11059=Invited you to the stage.
11060=Please do not post abusive, pornographic, abusive content or any content that violates any rights or laws...
11061=Fan club
11062=The listener must implement an interface, not more or less.
11063=Description.
11064=The wind has stopped, the rain has cleared, do you feel like you can do it again?
11065=Noble
11066=Normal
11067=Agent management.
11068=Agent backend.
11069=Agent list.
11070=Agent.
11071=The other party is in a call. Please try again later.
11072=Backend management system.
11073=Coin
11074=Magic tickets.
11075=Room is closed.
11076=Operation successful!
11077=No gifts in the backpack.
11078=Fan club of.
11079=Host's fan club.
11080=Successfully joined the fan club of [
11081=].
11082=Saved successfully.
11083=User level.
11084=Video co-streaming.
11085=Prop gift pack.
11086=Welcome entry.
11087=Honor medal.
11088=Level mount.
11089=Gift effect.
11090=Front-row queue.
11091=Font color change.
11092=Experience acceleration.
11093=Knight medal.
11094=Warrior medal.
11095=Ranger medal.
11096=White horse medal.
11097=Jazz medal.
11098=Unlocked.
11099=Unlocked at level 10.
11100=Unlocked at level 50.
11101=Hero medal.
11102=Unlocked at level 100.
11103=Send gift.
11104=Watch livestream.
11105=Share livestream.
11106=Follow the host.
11107=Post a dynamic.
11108=Wealth level.
11109=Glorious medal.
11110=Tu hao entry.
11111=Tu hao mount.
11112=Recharge discount.
11113=Avatar frame.
11114=Landlord medal.
11115=Gentry medal.
11116=Tu hao medal.
11117=City lord medal.
11118=Unlocked at level 80.
11119=Empire medal.
11120=Unlocked at level 90.
11121=Revenue sharing ratio.
11122=Host nameplate.
11123=System recommendation.
11124=Reward activity.
11125=Receive gifts.
11126=Start livestream.
11127=Being followed.
11128=PK victory.
11129=Paid call.
11130=A little seahorse.
11131=Maybe coral.
11132=A unicorn lion.
11133=Looks a bit like a phoenix.
11134=100/month.
11135=19900/month.
11136=Golden noble.
11137=Knight noble.
11138=Knight privilege.
11139=Noble gift.
11140=Avatar border.
11141=Birthday sparkle.
11142=Recharge discount.
11143=Call discount.
11144=180 days.
11145=90 days.
11146=30 days.
11147=Bronze noble.
11148=Entry special effect.
11149=Noble barrage.
11150=Silver noble.
11151=Noble nameplate.
11152=Gift broadcast.
11153=Anti-kick and anti-mute.
11154=VIP seating.
11155=Supreme noble.
11156=Invisible privilege.
11157=Site-wide broadcast.
11158=Unlimited access to private images.
11159=Unrestricted access to ticketed rooms.
11160=All.
11161=Tipping earnings.
11162=Call earnings.
11163=Fan club earnings.
11164=Guardian earnings.
11165=Song request records.
11166=Send barrage.
11167=Livestream replay.
11168=Private view.
11169=Reward earnings.
11170=Contact information.
11171=Host's turntable.
11172=Room earnings.
11173=Paid private message.
11174=piece.
11175=] fan club.
11176=Joined [@
11177=Successfully invited audience member to join the stage!
11178=Load successful.
11179=Locked mic successfully.
11180=Unlocked successfully.
11181=Invitation successful!
11182=Refused to go on stage!
11183=No longer on the stage.
11184=Successfully sent sticker pack.
11185=Check-in successful.
11186=Gift sent.
11187=View livestream room.
11188=Share livestream room.
11189=Paid video call count.
11190=Paid voice call count.
11191=Paid video call minutes.
11192=Paid voice call minutes.
11193=View.
11194=Like view.
11195=Share view.
11196=Follow user.
11197=Private message task.
11198=Publish view.
11199=Gifts sent count.
11200=Livestream duration.
11201=Livestream days.
11202=Accumulated earnings in magic tickets.
11203=Number of followers.
11204=Number of gift senders.
11205=Number of PK victories.
11206=Number of likes.
11207=Number of views.
11208=Number of shares.
11209=Publish private view.
11210=Number of purchases received.
11211=Number of gifts received.
11212=Recharge.
11213=Recommendation commission.
11214=Exchange.
11215=Game winnings.
11216=Tipping.
11217=Song request.
11218=Paid livestream replay.
11219=Guard
11220=Purchase noble.
11221=Purchase props.
11222=Game expenses.
11223=Red envelope.
11224=View contact information.
11225=Purchase SVIP.
11226=Room fee.
11227=Purchase VIP seating.
11228=Game lottery.
11229=Withdrawal.
11230=Seeking orders.
11231=Long video.
11232=Mystery box.
11233=Unknown message.
11234=Image.
11235=GIFT.
11236=Audio.
11238=Video.
11239=One-on-one voice.
11240=One-on-one video.
11241=Red envelope style 1.
11242=Text.
11243=Group prompt message.
11244=Shopping.
11245=Send red envelope.
11246=Receive red envelope.
11247=Join the Agency.
11248=Beg for reward.
11249=Voice message check response.
11250=Buyer places order.
11251=Buyer completes payment.
11252=Seller ships
11253=Buyer confirms receipt, transaction completed.
11254=Buyer cancels order.
11255=Buyer applies for a refund.
11256=Buyer ships.
11257=Seller agrees to refund request.
11258=Seller refuses refund.
11259=Seller confirms receipt, agrees to refund.
11260=Refunded, transaction closed.
11261=Refund in progress.
11262=Submit application.
11263=Waiting for seller's review.
11264=Seller receives goods.
11265=Refund successful.
11266=Seller's review passed.
11267=Seller's review failed.
11268=Seller refuses to receive goods.
11269=Gold recharge.
11270=Shopping payment.
11271=Purchase guardian.
11272=Payment parameter error.
11273=Recharge rule does not exist.
11274=Chinese yuan.
11275=Online recharge.
11276=Backstage recharge.
11277=Deduct.
11278=First recharge reward.
11279=Novice gift package.
11280=Purchase noble, receive gold coin earnings.
11281=Level gift package.
11282=Continuous login rewards.
11283=Recharge rewards.
11284=Commission exchange.
11285=Livestream room tipping.
11286=Short video tipping.
11287=Chat tipping.
11288=Call tipping.
11289=Profile tipping.
11290=Lucky gift.
11291=Long video tipping.
11292=Private video.
11293=Private image.
11294=Join fan club.
11295=Video call.
11296=Voice call.
11297=User-to-user call.
11298=Purchase mount.
11299=Purchase mic decoration.
11300=Purchase fancy number.
11301=Red envelope refund.
11302=View phone number.
11303=View WeChat ID.
11304=Paid room.
11305=Timed room.
11306=Treasure box lottery.
11307=Registration commission.
11308=Host certification commission.
11309=Check-in commission.
11310=Call commission.
11311=Earnings commission.
11312=Commission supplement.
11313=User recharge.
11314=Purchase noble commission.
11315=Purchase SVIP commission.
11316=Mystery box commission.
11317=User commission withdrawal.
11318=Agent commission withdrawal.
11319=Host earnings withdrawal.
11320=Guild commission withdrawal.
11321=Merchant earnings withdrawal.
11322=Seeking order.
11323=Order cancellation.
11324=Order refusal.
11325=Order completion.
11326=Purchase long video.
11327=Open mystery box.
11328=Store mystery box.
11329=Increase.
11330=Increase Chinese yuan.
11331=Decrease.
11332=Decrease Chinese yuan.
11333=Agent commission.
11334=Guild earnings.
11335=Talent agent earnings.
11336=User registration.
11337=Host certification.
11338=User recharge.
11339=Host earnings.
11340=Open noble.
11341=Android recharge commission.
11342=iOS recharge commission.
11343=Video group chat.
11344=Contact goddess.
11345=Private message privilege.
11346=Free call.
11347=Hide distance.
11348=Display video.
11349=Display voice.
11350=Display poster.
11351=Personal signature.
11352=Membership name.
11353=Membership balance.
11354=Host name.
11355=Guardian duration.
11356=Prize name.
11357=Noble level.
11358=Membership level.
11359=Host level.
11360=Withdrawal amount.
11361=Recharge time.
11362=Withdrawal time.
11363=Recharge amount.
11364=Withdrawal status.
11365=Recharge status.
11366=Certification status.
11367=Cover status.
11368=Report status.
11369=Profile review status.
11370=Profile review type.
11371=Note.
11372=Agency name.
11373=Agency review status.
11374=Agency dissolution review status.
11375=Join Agency review status.
11376=Agency level.
11377=Consumption currency.
11378=Earnings currency.
11379=Short video upload time.
11380=Dynamic upload time.
11381=Advisor certification status.
11382=User feedback.
11383=User feedback handling result.
11384=Level gift package content.
11385=Level gift package name.
11386=Recharge successful.
11387=Winning notification.
11388=Open guardian.
11389=Guardian expiration.
11390=Noble expiration.
11391=Level up.
11392=Host certification review.
11393=Live cover review.
11394=Report handling.
11395=Withdrawal notification.
11396=Host profile review.
11397=Seeking order notification.
11398=Create chat Agency.
11399=Chat Agency review.
11400=Disband chat Agency.
11401=Disband chat Agency review.
11402=Apply to join chat Agency.
11403=Join chat Agency review.
11404=Leave chat Agency.
11405=Agency upgrade.
11406=Short video content review.
11407=Dynamic content review.
11408=Image display.
11409=Seeking advisor certification.
11410=User feedback result handling.
11411=Report information added, please wait patiently for administrator's handling.
11412=Failed to obtain merchant center.
11413=Successfully obtained merchant center.
11414=Shop does not exist.
11415=Verification passed.
11416=Successfully obtained.
11417=Current game does not exist.
11418=Lottery successful.
11419=Successfully added.
11420=Parsing failed.
11421=Parsing successful.
11422=Publication successful.
11423=Your dynamic is under review, please wait patiently.
11424=Replacement successful.
11425=Operation completed.
11426=Your account has been canceled, only \u3010
11427=\u3011left to re-register.
11428=Registration successful.
11429=Comment successful
11430=Join Sitting
11431=Clearance successful
11432=Opened\u3010
11433=\u3011Aristocrats
11434 = Wealth level reached L
11435 = Can speak
11436 = User balance is lower than the required amount to send bullet screen:
11437 = Send bullet screen in [@
11438 = ] live room
11439 = Sent successfully
11440 = Congratulations on leveling up to
11441 = Wealth level upgraded
11442 = Anchor level upgraded
11443 = Charm level upgraded
11444 = Backpack gift does not exist
11445 = Insufficient quantity of backpack gifts
11446 = User balance is lower than the value of the gift:
11447 = You are not a member of the fan group, cannot send fan group gifts
11448 = You are not a guardian, cannot send guardian gifts
11449 = Noble level is not enough, cannot send noble gifts
11450 = Gift type does not exist
11451 = Reward: [@
11452 = Send to them
11453 = Live preview cannot exceed
11454 = Your small store is under review, please wait for approval
11455 = Application successful
11456 = Withdrawal successful
11457 = Your small store information is under review
11458 = Reward: Lucky gift [
11459 = ], won: [
11460 = The current gift is not a points gift
11461 = Insufficient points
11462 = [Decrease] giving gifts
11463 = [Increase] receiving gifts
11464 = Gift
11465 = Request reward from the other party
11466 = Request reward successful
11467 = Cancel successful
11468 = Collection successful
11469 = User added successfully
11470 = User information updated successfully
11471 = Deduct points successfully
11472 = Add points successfully
11473 = Call successful
11474 = Can check in
11475 = Kicked out successfully
11476 = Successfully obtained kick list
11477 = Lifted kick successfully
11478 = Muted successfully
11479 = Mute lifted successfully
11480 = Room mode has already been modified and cannot be modified again
11481 = Room mode not configured
11482 = Range is
11483 = Room mode modified
11484 = Room locked
11485 = Room unlocked
11486 = Exit successful
11487 = Logout successful!
11488 = Search successful
11489 = Application successful, pending review
11490 = Live room ID cannot be less than or equal to 0
11491 = Interest tags updated successfully
11492 = Verification successful
11493=Captcha.
11494 = Exit PK successful
11495 = Exit PK match successful!
11496 = Cannot send gifts to yourself
11497 = Missing ID of the gift recipient
11498 = Abnormal parameter type
11499 = This feature is not currently available
11500 = One-click gift all gifts can only be sent to one person
11501 = Pinning successful
11502 = Unpinning successful
11503 = Dressing up successful
11504 = Undo dressing up
11505 = Submission successful
11506 = Purchase successful
11507 = Like successful
11508 = Fill in the search box with something
11509 = Viewer's user ID is empty
11510 = Incorrect dynamic type
11511 = Passed content review
11512 = Already in a room PK, cannot match again
11513 = Previously matched user is no longer in the match
11514 = Initiate PK successful
11515 = Translation not enabled, displaying original text
11516 = Translation completed
11517 = Red packet sent successfully
11518 = [Off Broadcast Reminder: Due to violations, the room will be closed on
11519 = Close in seconds]
11520 = Unlock
11521 = Hot
11522 = Request sent for microphone
11523 = Microphone replaced
11524 = The broadcaster locked the microphone
11525 = Admin has disabled the microphone
11526 = Admin opened the microphone
11527= Send pinned message in chat room
11528=Check
11529=Private updates
11530=Manual recharge
11531=Backstage
11532=Brokerage
11533=To use a backpack gift:
11534=Register
11535=Certification
11536=Redemption successful
11537=Redemption completed
11538=Binding successful
11539=Certification passed
11540=Opened successfully
11541=Closed successfully
11542=Saved successfully, Next step
11543=Submission completed, Waiting for review
11544=Can be published
11545=Login successful
11546=Ordinary treasure chest, Number of draws:
11547=Lucky treasure chest, Number of draws:
11548=Buy
11549=Live broadcast room VIP seats
11550=Live broadcast room tickets
11551=Timed live broadcast room
11552=Receive
11553=Of gift pack
11554={}\u2019s gift pack has been collected
11555=Received successfully
11556=The gift package has expired or has been collected.
11557=The gift package expires and the remainder will be returned
11558=The gift package is returned to the user
11559=Continuous login:
11560=Dedicated account
11561=Mount
11562=Wheat position jewelry
11563=Buy short videos
11564=Buy pictures
11565=The quantity is
11566=Between
11567=Not enough views
11569=Invalid binding code
11570=Balance
11572=Balance withdrawal
11573=Add Balance
11574=commodity
11575=Agency dividend
11576=\u9080\u8BF7\u5956\u52B1
11577=\u6E38\u620F\u6D88\u8D39,\u8865\u5145\u6D41\u6C34
11578=\u63D0\u73B0\u5BA1\u6838\u56DE\u9000
#11568=
#11569=
#11570=
#11571=
#11572=
#11573=
#11574=
#11575=
#11576=
#11577=
#11578=
#11579=
#11580=
#11581=
#11582=
#11583=
#11584=
#11585=
#11586=
#11587=
#11588=
#11589=
#11590=
#11591=
#11592=
#11593=
#11594=
#11595=
#11596=
#11597=
#11598=
#11599=
#11600=
#11601=
#11602=
#11603=
#11604=
#11605=
#11606=
#11607=
#11608=
#11609=
#11610=
#11611=
#11612=
#11613=
#11614=
#11615=
#11616=
#11617=
#11618=
#11619=
#11620=
#11621=
#11622=
#11623=
#11624=
#11625=
#11626=
#11627=
#11628=
#11629=
#11630=
#11631=
#11632=
#11633=
#11634=
#11635=
#11636=
#11637=
#11638=
#11639=
#11640=
#11641=
#11642=
#11643=
#11644=
#11645=
#11646=
#11647=
#11648=
#11649=
#11650=
#11651=
#11652=
#11653=
#11654=
#11655=
#11656=
#11657=
#11658=
#11659=
#11660=
#11661=
#11662=
#11663=
#11664=
#11665=
#11666=
#11667=
#11668=
#11669=
#11670=
#11671=
#11672=
#11673=
#11674=
#11675=
#11676=
#11677=
#11678=
#11679=
#11680=
#11681=
#11682=
#11683=
#11684=
#11685=
#11686=
#11687=
#11688=
#11689=
#11690=
#11691=
#11692=
#11693=
#11694=
#11695=
#11696=
#11697=
#11698=
#11699=
#11700=
#11701=
#11702=
#11703=
#11704=
#11705=
#11706=
#11707=
#11708=
#11709=
#11710=
#11711=
#11712=
#11713=
#11714=
#11715=
#11716=
#11717=
#11718=
#11719=
#11720=
#11721=
#11722=
#11723=
#11724=
#11725=
#11726=
#11727=
#11728=
#11729=
#11730=
#11731=
#11732=
#11733=
#11734=
#11735=
#11736=
#11737=
#11738=
#11739=
#11740=
#11741=
#11742=
#11743=
#11744=
#11745=
#11746=
#11747=
#11748=
#11749=
#11750=
#11751=
#11752=
#11753=
#11754=
#11755=
#11756=
#11757=
#11758=
#11759=
#11760=
#11761=
#11762=
#11763=
#11764=
#11765=
#11766=
#11767=
#11768=
#11769=
#11770=
#11771=
#11772=
#11773=
#11774=
#11775=
#11776=
#11777=
#11778=
#11779=
#11780=
#11781=
#11782=
#11783=
#11784=
#11785=
#11786=
#11787=
#11788=
#11789=
#11790=
#11791=
#11792=
#11793=
#11794=
#11795=
#11796=
#11797=
#11798=
#11799=
#11800=
#11801=
#11802=
#11803=
#11804=
#11805=
#11806=
#11807=
#11808=
#11809=
#11810=
#11811=
#11812=
#11813=
#11814=
#11815=
#11816=
#11817=
#11818=
#11819=
#11820=
#11821=
#11822=
#11823=
#11824=
#11825=
#11826=
#11827=
#11828=
#11829=
#11830=
#11831=
#11832=
#11833=
#11834=
#11835=
#11836=
#11837=
#11838=
#11839=
#11840=
#11841=
#11842=
#11843=
#11844=
#11845=
#11846=
#11847=
#11848=
#11849=
#11850=
#11851=
#11852=
#11853=
#11854=
#11855=
#11856=
#11857=
#11858=
#11859=
#11860=
#11861=
#11862=
#11863=
#11864=
#11865=
#11866=
#11867=
#11868=
#11869=
#11870=
#11871=
#11872=
#11873=
#11874=
#11875=
#11876=
#11877=
#11878=
#11879=
#11880=
#11881=
#11882=
#11883=
#11884=
#11885=
#11886=
#11887=
#11888=
#11889=
#11890=
#11891=
#11892=
#11893=
#11894=
#11895=
#11896=
#11897=
#11898=
#11899=
#11900=
#11901=
#11902=
#11903=
#11904=
#11905=
#11906=
#11907=
#11908=
#11909=
#11910=
#11911=
#11912=
#11913=
#11914=
#11915=
#11916=
#11917=
#11918=
#11919=
#11920=
#11921=
#11922=
#11923=
#11924=
#11925=
#11926=
#11927=
#11928=
#11929=
#11930=
#11931=
#11932=
#11933=
#11934=
#11935=
#11936=
#11937=
#11938=
#11939=
#11940=
#11941=
#11942=
#11943=
#11944=
#11945=
#11946=
#11947=
#11948=
#11949=
#11950=
#11951=
#11952=
#11953=
#11954=
#11955=
#11956=
#11957=
#11958=
#11959=
#11960=
#11961=
#11962=
#11963=
#11964=
#11965=
#11966=
#11967=
#11968=
#11969=
#11970=
#11971=
#11972=
#11973=
#11974=
#11975=
#11976=
#11977=
#11978=
#11979=
#11980=
#11981=
#11982=
#11983=
#11984=
#11985=
#11986=
#11987=
#11988=
#11989=
#11990=
#11991=
#11992=
#11993=
#11994=
#11995=
#11996=
#11997=
#11998=
#11999=